#map {

  /* width: 100%; */
  /* height: 600px; */

	
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
	border-width: 1px;
	border-color: #004996;
    z-index: 19; /* Wichtig, weil sonst über dem Mobile-Menü mit z-index 20 */
}

.leaflet-popup {
    z-index: 90;
}


.leaflet-popup-content {
    margin: 1px 1px 1px 1px;
    line-height: 1.2;
    min-height: 1px;
    max-width: 300px;
}

.leaflet-popup-content a {
    color: #1d3557;
    text-decoration: underline;
}

.leaflet-popup-content p {
    font-size: 14px;
    padding: 0;
    margin: 0;
}

.leaflet-popup-content h3 {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 5px;
    margin: 0;
}


.leaflet-popup-content-wrapper {
    padding: 1px;
    text-align: left;
    border-radius: 0px;
}

.leaflet-attribution-flag {
    display: none !important;
}
.leaflet-control-attribution {
  font-size: 12px; /* ansonsten zu klein in unserem TYPO3-Seitenkontext */
}

.svg-marker,
.pfeil-marker {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.5));
}


.popcontainer {
    display: flex;
    padding: 5px;
}

.popimg {
    width: 80px;
    background-image: url('/fileadmin/js/leaflet/hlnug-logo.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 12px;
}

.poptext {
    width: 100%;
}

.notipplz .leaflet-popup-tip
{
    display: none !important;
}

